

/*************************************************************************

                             
                          U   I       K   I   T


*************************************************************************/


/*************************************************************************

                              B U T T O N

*************************************************************************/


.__rusindustry_rusind-subset .__rusindustry_button{
	display: inline-block;
	position: relative;
	background: transparent;
	color: #d0021b;
	font-family: MuseoSansCyrl500;
	font-size: 14px;
	line-height: 20px;
	border: 1px solid #d0021b;
	box-sizing: border-box;
	padding: 10px 10px;
	-webkit-transition:
		border-color 200ms ease,
		background 200ms ease,
		color 200ms ease
	;
	-moz-transition:
		border-color 200ms ease,
		background 200ms ease,
		color 200ms ease
	;
	-ms-transition:
		border-color 200ms ease,
		background 200ms ease,
		color 200ms ease
	;
	transition:
		border-color 200ms ease,
		background 200ms ease,
		color 200ms ease
	;
	will-change: border-color, background, color;
}

.__rusindustry_button:hover{
	background: #d0021b;
	color: #fff;
}


.__rusindustry_rusind-subset .__rusindustry_button, .__rusindustry_rusind-subset .__rusindustry_button *{
	cursor: pointer;
}



/*************************************************************************

                           H Y P E R L I N K

*************************************************************************/


.__rusindustry_rusind-subset .__rusindustry_href{
	display: inline-block;
	position: relative;
	font: inherit;
	font-size: inherit;
	height: 1em;
	line-height: 1em;
	color: inherit;
}

.__rusindustry_rusind-subset .__rusindustry_href:after{
	content: '';
	display: block;
	position: absolute;
	left: 0;
	width: 100%;
	height: 0;
	top: calc(1em + 1px);
	border-bottom: 1px solid currentColor;
	opacity: .4;
	-webkit-transition: opacity 200ms ease;
	-moz-transition: opacity 200ms ease;
	-ms-transition: opacity 200ms ease;
	transition: opacity 200ms ease;
	will-change: opacity;
}

.__rusindustry_rusind-subset .__rusindustry_href.__rusindustry_ml{
	display: inline;
	border-bottom: 1px solid currentColor;
	opacity: .5;
	line-height: 1em;
	-webkit-transition: border-bottom 300ms ease;
	-moz-transition: border-bottom 300ms ease;
	-ms-transition: border-bottom 300ms ease;
	transition: border-bottom 300ms ease;
	will-change: border-bottom;
}

.__rusindustry_rusind-subset .__rusindustry_href.__rusindustry_ml:hover,
.__rusindustry_rusind-subset .__rusindustry_href-wrapper:hover .__rusindustry_href.__rusindustry_ml{
	border-bottom: 1px solid rgba(50,50,50,0);
}

.__rusindustry_rusind-subset .__rusindustry_href:hover:after,
.__rusindustry_rusind-subset .__rusindustry_href-wrapper:hover .__rusindustry_href:after{
	opacity: 0;
}

.__rusindustry_rusind-subset .__rusindustry_href.__rusindustry_ml:after{
	display: none;
}



/*************************************************************************

                         T Y P O G R A P H Y

*************************************************************************/


.__rusindustry_rusind-subset .__rusindustry_the-word{
	white-space: nowrap;
}


